body, html {
   border: 0 !important;
   padding: 0 !important;
   margin: 0 !important;
}
body {
	/*background-image:url('../img/bg-02.jpg');*/
	background-color: #000;
	text-align: center;
	background-repeat:no-repeat;
	background-position:center top;
	color: #fff;
	font-family: 'Rambla', sans-serif;
	-webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
}
p, label {
	font-family: 'Rambla', sans-serif;
	text-shadow: black 0.1em 0.1em 0.2em;
}
image {border: none;}

#header {
	background-image:url('../img/bg-header-shadow.png');
	background-color: #e2e0e0;
	background-repeat:no-repeat;
	background-position:center top;
	margin-top: -10px;
}

.videoarea {
	background-image:url('../img/bg-school.jpg');
	background-color: #000;
	text-align: center;
	background-repeat:no-repeat;
	background-position:center top;
}

.container{
	margin: 0 auto 20px auto;
	max-width: 640px;
	text-align: left;
	z-index: 0;
}
.container:before,
.container:after {
    content:"";
    display:table;
}
.container:after {
    clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.container {
    zoom:1;
}
a, a:active, a:visited{
  color: #b1b2b3;
  text-decoration: none;
}
a:hover {
  color: #fff;
  text-decoration: none;
}

#logo {text-align: center; margin-top: 10px;}

#main-content-container {
	clear: both;
	margin-top: 40px;
}
#main-content-container p{
	padding: 0 30px 0 30px;
	text-shadow: black 0.1em 0.1em 0.2em;
}
#main-content-container .content-left{
	width: 320px;
	float: left;
}
#main-content-container .content-right{
	width: 280px;
	float: left;
	padding-left: 20px;
}
#main-content-container .vertical-line {
	float: left;	
}

#main-content-container .addthis_toolbox {
	padding-left: 30px;	
}
#main-content-container .form-container {
	padding: 0 30px 0 30px;
}
#footer {
	color: #b1b2b3;
	font-size: 12px;
	text-align: right;
	margin: 0 30px 10px 0;
}

.quote { padding: 25px 10px 15px 10px; text-align:center; line-height: 20px; font-size:20px; font-family: 'Crimson Text', serif;;}
.more-info {padding: 102px 0 20px 0; text-align:center;}
.photo {float:left;}
.former-congressman {margin-top:30px; font-size:12px; font-family: 'Rambla', sans-serif;}
.asa-hutchinson  {margin:14px 0 30px 0; font-size: 28px; line-height:28px; font-family: 'Crimson Text', serif;}

#html5MediaPlayback {z-index: 0;}

.fullwidthvideoarea {
	background-color:#e2e0e0; 
	padding-top: 80px; 
	margin: -86px 0 15px 0; 
	border 1px solid #ccc;
}

#additional-videos {
	padding: 10px 0 0 25px; 
	margin: 0 auto 20px auto;
	max-width: 640px;
	text-align: left;
}
#additional-videos .videothumb {width: 135px; height: 110px; float: left; margin: 0 15px 15px 0;}
#additional-videos .videothumb img {width:135px; height:76px;}
#additional-videos p {margin: 0 0 0 0; padding: 0 4px; font-size: 80%; color: #232666; text-shadow: none;}

#thankyoumsg {
	padding: 20px 10px 0 10px;
	height: 120px;
}
#thankyoumsg .copy-main{
	float: left;
	width: 520px;
	margin: 26px 0 0 0;
}
#thankyoumsg .divider{
	float: left;
	margin: 20px 0 0 20px;
}
#thankyoumsg .facebook{
	float: left;
	margin: 30px 0 0 20px;
}




.form-container {
	text-shadow: black 0.1em 0.1em 0.2em;
	font-weight: bold;
}
#formIframe {
	width: 280px;
	height: 270px;
	border: none;
}


/* share style */
#share-container {text-shadow: none!important;padding: 0 0 0 30px;}
#icon-embed:hover {opacity: .8;}
.share-text {color: #ff4900;padding: 20px 0 10px 30px;}

/* embed modal dialog */
#btn-copy {margin-top: 20px;}
#embedCode {
	color: #fff;
	font-size: 10px;
	max-width: 250px;
	font-family: "courier new";
}	

#basic-modal-content {display:none; text-align: left; z-index: 1000;}
#simplemodal-overlay {background-color:#000; cursor:wait;}
#simplemodal-container {height:200px; width:280px; color:#bbb; background-color:#333; border:4px solid #444; padding:12px;}
#simplemodal-container .simplemodal-data {padding:8px;}
#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; font-size:12px; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {background:url(../img/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-container h3 {color:#84b8d9;}

.taskforce {
	margin: 0 auto 10px auto;
	max-width: 640px;
	text-align: left;
	z-index: 0;
	position: relative;
	height: 59px;
}
#taskforcetxt {
	position: absolute;
	width: 244px;
	height: 59px;
	left: 20px;
	top: 10px;
}
#taskforcebuttons {
	position: absolute;
	width: 320px;
	height: 59px;
	left: 284px;
	top: 20px;
}


span.button {padding-left:120px;} 
div.clear {clear:both;padding-top:5px;} 

/* misc styles */
.center {text-align: center;}
.imgfullwidth {width: 100%; height: auto;}
.invalidFormField {color: #666;}
.hand {cursor: hand; cursor: pointer;}
:focus {outline: none;}

.clearfix {font-size: 1px;}
.clearfix::before, .clearfix::after {content: "";display: table;}
.clearfix::after {clear: both;}
.nowPlaying {opacity:0.4; filter:alpha(opacity=40);}


/* phone  */
@media only screen and (max-width: 640px) {
	
	body {max-width: 640px;}
	
	#main-content-container {background-color: #000; padding-top: 10px;}

	#strobeMediaPlaybackId {
		width: 320px;
		height: 180px; 
	}
	
	#html5MediaPlayback {
		width: 100%;
		text-align: center;
		height: auto;
	}
	
	#additional-videos {
		padding: 10px 0 0 0;	
	}
	
	#additional-videos .videothumb {width: 100%; height: 64px; float: none; margin: 0 15px 0 15px;}
	
	#additional-videos .videothumb img {width:96px; height:54px; margin: 0 10px 0 0 ; float: left}
	
	
	
	
	
	#thankyoumsg {
		padding: 10px 10px 0 10px;
	}
	#thankyoumsg .copy-main{
		width: 220px;
		margin: 10px 0 0 0;
	}
	#thankyoumsg .divider{
		display: none;
	}
	#thankyoumsg .facebook{
		margin: 10px 0 0 20px;
	}
	
	
	.taskforce {
		margin: 10px;
		width: 100%;
		position: relative;
		height: inherit;
	}
	#taskforcetxt {
		float: left;
		position: relative;
		left: 0;
		width: 244px;
		padding: 5px;
	}
	#taskforcebuttons {
		float: left;
		position: relative;
		left: 0;
		width: 320px;
		padding: 5px;
	}
	
	
	
	#main-content-container .content-left {
		padding-left: 12px;
		display: block;
		width: 100%;
		float: none;
	}
	#main-content-container .content-right {
		display: block;
		width: 100%;
		max-width: 300px;
		float: none;
	}
	#main-content-container .vertical-line {display: none;visibility:hidden;}
	.share-text {padding: 0 0 10px 30px;}
	#share-container {padding: 0 0 30px 30px;}
	
	.more-info {padding: 78px 0 20px 0;}
	
	.quote {text-align: center;}
	.imgfullwidth {width: 80%;}
}